Qt frontend for Bazaar

Activity log for bug #321651

Date Who What changed Old value New value Message
2009-01-26 21:39:01 besy bug added bug
2009-01-26 21:39:01 besy bug added attachment 'qbzr-de.po' (Updated German translation file)
2009-01-28 09:36:43 Alexander Belchenko qbzr: status New Triaged
2009-01-28 09:36:43 Alexander Belchenko qbzr: assignee bialix
2009-01-28 09:36:43 Alexander Belchenko qbzr: importance Undecided Medium
2009-01-28 09:36:43 Alexander Belchenko qbzr: statusexplanation
2009-01-28 09:36:43 Alexander Belchenko qbzr: milestone 0.9.7
2009-01-29 13:42:06 Alexander Belchenko qbzr: status Triaged Fix Committed
2009-02-09 02:13:15 Gary van der Merwe qbzr: status Fix Committed Fix Released